Yess eCommerce application - Bug #105

Space in between two words
08/02/2021 06:23 PM - Minal Watmode

Status: Closed Start date: 08/02/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> login -> master management -> store master -> delivery range
Space in between delivery & range in Toaster message

History

#1 - 08/04/2021 04:04 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/11/2021 06:52 PM - Minal Watmode

- Status changed from Resolved to Closed

Files
